-- 基础信息
base_info = {
	group_id = 133302219
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 219001, monster_id = 28040101, pos = { x = -236.306, y = 200.000, z = 2656.426 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 20 },
	{ config_id = 219002, monster_id = 28040101, pos = { x = -228.358, y = 200.000, z = 2673.421 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 20 },
	{ config_id = 219003, monster_id = 28040101, pos = { x = -229.459, y = 200.000, z = 2666.821 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 20 },
	{ config_id = 219004, monster_id = 28030501, pos = { x = -168.452, y = 200.000, z = 2661.328 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 20 },
	{ config_id = 219005, monster_id = 28030501, pos = { x = -169.223, y = 200.000, z = 2658.684 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 20 },
	{ config_id = 219006, monster_id = 28040102, pos = { x = -210.134, y = 200.000, z = 2936.148 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 24 },
	{ config_id = 219007, monster_id = 28040102, pos = { x = -172.105, y = 200.000, z = 3062.254 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 219001, 219002, 219003, 219004, 219005, 219006, 219007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
